#logo a {
    display: none;
}
.container-block {
    border-top: none;
}
#language-dropdown {
    list-style: none;
    padding-right: 10px;
    padding-left: 10px;
    float:right;
}
#language-dropdown li{
    display: inline;
}
.xs-currency {
    display: inline-block;
}

body {
    background-color:#5396cb;
}
header #header-branding {
    background-color: transparent;
    background-image: url("../images/header.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    padding: 24px 0px 0px 0px ;
}
.navbar-nav {
    margin: 3px 0 0 0;
}

#shop-nav {
    margin-top: 95px;
}

.navbar-nav > li > a {
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 0 solid rgba(0, 0, 0, 0.2);
}
.container-block {
    background-color: #cbcbcb;
    margin: auto;
    border-top: 1px solid #da68a0;
    border-bottom: 1px solid #da68a0;
}
.navbar-wrapper {
    background-color: transparent;
}
.text-muted {
    color: #da68a0;
}
.slick-prev, .slick-next {
    margin-top: -60px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 30px;
    position: relative;
}

.overlay-img {
    left: 10px;
    position: absolute;
    top: 0px;
}
.alert-info {
    background-color: #5396cb;
    border-color: #5396cb;
    color: #ffffff;
}
.alert-info hr {
    border-top-color: #5396cb;
}
.label.label-info {
    background: #5396cb none repeat scroll 0 0;
}
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #5396cb;
}

a {
    color: #000000;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #da68a0;
    text-decoration: underline;
}

.navbar-default {
    background-color: #da68a0;
    border-color: #bf3e11;
}
.text-primary {
    color: #da68a0;
}
.bg-primary {
    color: #fff;
    background-color: #da68a0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #da68a0;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #da68a0;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #da68a0;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #da68a0;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #da68a0;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
.label-primary {
    background-color: #da68a0;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
    color: #da68a0;
    background-color: #ffffff;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
    border-color: #da68a0;
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background-color: #da68a0;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #da68a0;
    border-color: #da68a0;
}
.panel-primary {
    border-color: #da68a0;
}
.panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #da68a0;
    border-color: #da68a0;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #da68a0;
}
.panel-primary > .panel-heading .badge {
    color: #da68a0;
    background-color: #ffffff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #da68a0;
}
.special-price {
    color: #da68a0;
}
#search .input-group-addon button,
#search-form .input-group .btn {
    position: relative;
    top: 0;
    padding: 0;
    background: transparent;
    color: #da68a0;
    right: 0;
    font-size: 18px;
    border: none;
}
#footer #copyright > a {
    color: #da68a0;
}
.basket-final {
    border: 1px solid #da68a0 !important;
}
.megamenu .dropdown.megamenu-fw .dropdown-menu {
    left: 0;
    right: 0;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    border-top: 3px solid #da68a0;
    border-left: none;
    border-right: none;
}
.label.label-primary {
    background: #da68a0;
}
.label a.label-default:hover {
    color: #da68a0;
}
.tt-dropdown-menu .tt-suggestion.tt-cursor,
.tt-menu .tt-suggestion.tt-cursor,
.tt-dropdown-menu .tt-suggestion:hover,
.tt-menu .tt-suggestion:hover {
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    background-color: #da68a0;
    color: #ffffff;
}
.image-gallery ul.image-thumbs li.active {
    border-color: #da68a0;
}
header.fixed-navbar .affix #evo-main-nav {
    background-color: #da68a0;
}
.navbar-offcanvas.navbar-default .nav > li > a.nav-active {
    color: #da68a0;
    font-weight: bold;
}
.navbar-default .badge {
    background-color: #fff;
    color: #da68a0;
}
a:focus {
    color: #974a78;
    text-decoration: underline;
}
.btn-link:hover,
.btn-link:focus {
    color: #974a78;
    text-decoration: underline;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #974a78;
}
.navbar-default .navbar-toggle {
    border-color: #974a78;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #974a78;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #974a78;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #974a78;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #974a78;
    color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #974a78;
    border-color: #974a78;
}
.btn-danger {
    background-color: #da68a0;
    border-color: #da68a0;
    color: #ffffff;
}

.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #da68a0;
    border-color: #da68a0;
}
.btn-primary {
    color: #ffffff;
    background-color: #da68a0;
    border-color: #da68a0;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #da68a0;
    border-color: #da68a0;
}
.btn-primary .badge {
    color: #da68a0;
    background-color: #ffffff;
}
.btn-link {
    color: #da68a0;
    font-weight: normal;
    border-radius: 0;
}
.form-group.required input,
.form-group.required select,
.form-group.required input,
.form-group.required textarea,
.form-group.required .bootstrap-select .btn {
    background-image: url("../images/asterisk.png");
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 32px 32px;
}
#footer #copyright .container-block, #footer #copyright.container-block {
    background: #cbcbcb none repeat scroll 0 0;
}
#footer #copyright {
    color: #000;
}
#footer {
    color: #da68a0;
    font-size: 12px;
}
#footer .panel a {
    color: #000;
}
#footer .panel > div > h5, #footer .panel .panel-title {
    border-bottom: 1px dotted #000;
}
#footer > .container-block, #footer.container-block {
    background-color: #cbcbcb;
    border-top: 1px solid #da68a0;
    border-bottom: 1px solid #da68a0;
}
#footer .panel a:hover {
    background-color: transparent !important;
    color: #da68a0;
}
#footer > .container-block h1, #footer.container-block h1, #footer > .container-block h2, #footer.container-block h2, #footer > .container-block h3, #footer.container-block h3, #footer > .container-block h4, #footer.container-block h4, #footer > .container-block h5, #footer.container-block h5, #footer > .container-block h6, #footer.container-block h6, #footer > .container-block .h1, #footer.container-block .h1, #footer > .container-block .h2, #footer.container-block .h2, #footer > .container-block .h3, #footer.container-block .h3, #footer > .container-block .h4, #footer.container-block .h4, #footer > .container-block .h5, #footer.container-block .h5, #footer > .container-block .h6, #footer.container-block .h6 {
    color: #000;
}
#footer .footer-additional {
    border-top: 1px solid #da68a0;
    margin-top: 30px;
    padding-top: 25px;
}
.btn-default {
    background-color: #da68a0;
    border-color: #f1f1f1;
    color: #000;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #974a78;
    border-color: #f1f1f1;
}
.theme-light.slider-wrapper {
    background: #cbcbcb none repeat scroll 0 0;
    padding: 10px;
}
#header-branding #top-bar .user-settings li a {
    border-color: transparent;
}
#search input.form-control.tt-input {
    background-color: #fff!important;
}
.nav-wizard > li:not(:first-child) {
    padding-left: 0;
}
.nav-wizard > li > a, .nav-wizard > li .nav-badge {
    color: #000;
}
.nav-wizard > li.active > a, .nav-wizard > li.active > a, .nav-wizard > li.active .nav-badge, .nav-wizard > li.active .nav-badge {
    background-color: #da68a0;
}
.nav-wizard > li.active::after, .nav-wizard > li.active::after {
    border-left-color: #da68a0;
}
.nav-wizard {
    border: 1px solid #da68a0;
}